热搜:pottle
当前位置: 北京小瓶科技服务社区 » IT技术 » 多版本node不能用npm时候
帖子状态  
本帖子共有 38 位阅读者, 0 个回复.
  • 回复
1条记录

admin

管理员
帖子
258 
金钱
662 
魅力
662 
威望
662 
注册
2013-04-06 
admin 发表于 2019-03-18 17:03   
多版本node不能用npm时候
现在很多面板都有node管理 多版本node不能用npm时候
需要找到 npm 文件 在头部的node命令前面加上绝对路径
  • 回复
1条记录
秒速时时彩 极速快三 秒速时时彩 75秒飞艇 75秒飞艇 极速时时彩 秒速时时彩 秒速时时彩 极速快三 秒速时时彩